.p-w-r .pr-review-snapshot .pr-review-snapshot-header .pr-headline,
.p-w-r .pr-review-snapshot .pr-review-snapshot-simple .pr-review-snapshot-snippets-headline,
.p-w-r .pr-review-snapshot .pr-review-snapshot-simple .pr-reco .pr-reco-value,
.p-w-r .pr-review-snapshot .pr-review-snapshot-simple .pr-review-snapshot-snippets .pr-snippet-read-and-write .pr-snippet-review_count,
.p-w-r .pr-review-snapshot .pr-review-snapshot-simple .pr-snippet-reco-to-friend .pr-reco-to-friend-message,
.p-w-r .pr-review-snapshot .pr-ratings-histogram .pr-histogram-count,
.p-w-r .pr-qa-display-headline {
  font-family: 'Futura', sans-serif;
}

.p-w-r .pr-review-snapshot.pr-review-enhanced .pr-review-snapshot-header .pr-review-snapshot-header-intro .pr-headline,
.p-w-r .pr-review-snapshot .pr-review-snapshot-header .pr-headline,
.p-w-r .pr-review-snapshot .pr-review-snapshot-simple .pr-review-snapshot-snippets-headline,
.p-w-r .pr-review-snapshot .pr-review-snapshot-simple .pr-reco .pr-reco-value {
  font-weight: 500;
}

.p-w-r .pr-review-snapshot .pr-review-snapshot-simple .pr-snippet-reco-to-friend-green,
.p-w-r .pr-review-snapshot .pr-ratings-histogram .pr-ratings-histogram-barValue {
  background-color: #739849;
}

.p-w-r .pr-review-snapshot .pr-review-snapshot-simple .pr-review-snapshot-snippets .pr-snippet-read-and-write .pr-snippet-write-review-link {
  border: none; background-color: #000;
}

.p-w-r .pr-review-snapshot .pr-ratings-histogram .pr-histogram-label {
  color: #000; font-family: 'Futura', sans-serif;
}

.p-w-r .pr-review-snapshot-faceoff .pr-faceoff-label {
  color: #000; font-family: 'Futura', sans-serif; font-size: 10px; font-weight: bold;
}

.p-w-r .pr-review-snapshot-faceoff .pr-faceoff-title {
  font-family: 'Futura', sans-serif; font-weight: 500;
}

.p-w-r .pr-review-snapshot-faceoff .pr-faceoff-review {
  color: #505050; font-family: 'Futura', sans-serif; font-size: 16px;
}

.p-w-r .pr-review-snapshot-faceoff .pr-faceoff-readcomplete {
  color: #739849; font-family: 'Futura', sans-serif; font-size: 10px;
}

.p-w-r .pr-review-display .pr-rd-main-header .pr-rd-review-header-contents .pr-rd-review-total {
  color: #000; font-family: 'Goudy Old Style', serif; font-style: italic; font-size: 24px;
}

.p-w-r .pr-review-display .pr-review .pr-rd-header .pr-rd-review-headline {
  color: #739849; font-family: 'Futura', sans-serif; font-size: 24px; font-weight: 500;
}

.p-w-r .pr-review-display .pr-review .pr-rd-description .pr-rd-description-text {
  color: #000; font-family: 'Futura', sans-serif; font-size: 16px;
}

.p-w-r .pr-review-display .pr-review .pr-rd-description .pr-rd-side-content-block .pr-rd-reviewer-details .pr-rd-details {
  color: #000; font-family: 'Goudy Old Style', serif; font-style: italic; font-size: 16px; letter-spacing: 0; line-height: 20px;
}

.p-w-r .pr-review-display .pr-review .pr-rd-description .pr-rd-side-content-block .pr-rd-reviewer-type {
  color: #8d8d8d; font-family: 'Futura', sans-serif; font-size: 23px;
}

.p-w-r .pr-header-title {
  color: #000; font-family: 'Goudy Old Style', serif; font-size: 48px;
}

.p-w-r .pr-header-product-name {
  color: #000; font-family: 'Futura', sans-serif; font-size: 14px;
}

.p-w-r .pr-header-required {
  font-family: 'Goudy Old Style', serif; font-style: italic; font-size: 24px;
}

.p-w-r .control-label .pr-required-indicator,
.p-w-r .pr-control-label .pr-required-indicator,
.p-w-r .pr-required-indicator {
  color: #739849 !important;
}

.p-w-r .pr-control-label,
.p-w-r .control-label {
  color: #000; font-family: 'Futura', sans-serif; font-size: 28px;
}

.p-w-r .pr-textinput,
.p-w-r .pr-textarea,
.p-w-r .pr-btn {
  font-family: 'Futura', sans-serif; font-size: 14px;
}

.p-w-r .pr-textinput::placeholder,
.p-w-r .pr-textarea::placeholder,
.p-w-r .pr-btn {
  color: #cccccc;
}

.p-w-r .pr-btn.active,
.p-w-r .pr-helpful-active {
  background-color: #739849 !important;
}

.p-w-r .pr-fileinput-label {
  color: #000; font-family: 'Futura', sans-serif; font-size: 21px;
}

.p-w-r .pr-btn-fileinput {
  color: #000; font-family: 'Futura', sans-serif; background-color: #fff;
}

.p-w-r .pr-facebook-btn,
.p-w-r .pr-instagram-btn,
.p-w-r .pr-snippet-stars-reco-reco,
.p-w-r .pr-rid,
.p-w-r .pr-subheadline {
  display: none !important;
}

.p-w-r .pr-accessible-btn,
.p-w-r .pr-pull-left.pr-btn,
.p-w-r .pr-btn-review {
  color: #fff; font-family: 'Futura', sans-serif; font-size: 17px; background-color: #000;
}

.p-w-r .pr-srw-header {
  color: #000; font-family: 'Futura', sans-serif; font-size: 18px;
}

.p-w-r .pr-snippet-review-count,
.p-w-r .pr-snippet-write-review-link {
  color: #000;
}

#pr-questiondisplay {
  max-width: 1374px; padding-right: 16px;
}

.p-w-r a,
.p-w-r .pr-read-review a,
.p-w-r .pr-review-display a,
.p-w-r .pr-read-review .pr-rd-pagination .pr-rd-pagination-btn,
.p-w-r .pr-review-display .pr-rd-pagination .pr-rd-pagination-btn,
.p-w-r .pr-qa-display .pr-btn-show-more .pr-qa-display-text,
.p-w-r .pr-qa-display .pr-btn-answer .pr-qa-display-text,
.p-w-r .pr-qa-display .pr-btn-ask-question .pr-qa-display-text,
.p-w-r .pr-clear-all-radios {
  color: #000; font-family: 'Futura', sans-serif; font-size: 15px; line-height: 1.333;
}

.p-w-r a:hover,
.p-w-r .pr-read-review a:hover,
.p-w-r .pr-review-display a:hover,
.p-w-r .pr-read-review .pr-rd-pagination .pr-rd-pagination-btn:hover,
.p-w-r .pr-review-display .pr-rd-pagination .pr-rd-pagination-btn:hover,
.p-w-r .pr-qa-display .pr-btn-answer:hover .pr-qa-display-text,
.p-w-r .pr-qa-display .pr-btn-ask-question:hover .pr-qa-display-text {
  color: #000;
}

.p-w-r .pr-btn,
.p-w-r .pr-accessible-btn {
  color: #fff; font-family: 'Futura', sans-serif; border: none !important; background-color: #000;
}

.p-w-r .pr-accessible-btn:hover,
.p-w-r .pr-review-snapshot .pr-review-snapshot-simple .pr-review-snapshot-snippets .pr-snippet-read-and-write a:hover,
.p-w-r .pr-btn:hover  {
  color: #fff !important; background-color: #333333 !important;
}

.p-w-r .pr-qa-display .pr-btn-answer .pr-cross-icon__circle,
.p-w-r .pr-qa-display .pr-btn-answer .pr-cross-icon__line,
.p-w-r .pr-qa-display .pr-btn-ask-question .pr-cross-icon__circle,
.p-w-r .pr-qa-display .pr-btn-ask-question .pr-cross-icon__line {
  stroke: #000;
}

.p-w-r .pr-qa-display .pr-btn-answer:hover {
  fill: #000;
}

.p-w-r .pr-qa-display .pr-btn-answer .pr-cross-icon,
.p-w-r .pr-qa-display .pr-btn-ask-question .pr-cross-icon {
  color: #000;
}

.p-w-r .pr-qa-display .pr-btn-answer:hover .pr-cross-icon {
  background-color: #000;
}

.p-w-r .pr-review-snapshot .pr-review-snapshot-simple .pr-snippet-reco-to-friend-green circle,
.p-w-r .pr-helpful-btn:hover .pr-thumbs-cuff-fill,
.p-w-r .pr-helpful-btn:hover .pr-thumbs-fill {
  fill: #739849;
}

.p-w-r .pr-snippet-stars { background: none !important; }

.p-w-r .pr-star-v4-0-filled {
  background-image: url(../css/images/pwr-star-black-0.png) !important;
}

.p-w-r .pr-star-v4-25-filled {
  background-image: url(../css/images/pwr-star-black-25.png) !important;
}

.p-w-r .pr-star-v4-50-filled {
  background-image: url(../css/images/pwr-star-black-50.png) !important;
}

.p-w-r .pr-star-v4-75-filled {
  background-image: url(../css/images/pwr-star-black-75.png) !important;
}

.p-w-r .pr-star-v4-100-filled {
  background-image: url(../css/images/pwr-star-black-100.png) !important;
}

.p-w-r .pr-rating-form-group .pr-star-v4-0-filled {
  width: 40px;
  height: 40px;
}

.p-w-r .pr-rating-form-group .pr-star-v4-100-filled {
  width: 40px;
  height: 40px;
}

.p-w-r .pr-war .pr-bottomline-form-group .pr-btn,
.p-w-r .pr-waqwaa #questionType .pr-btn,
.p-w-r .pr-question-form #questionCategory .pr-btn {
  color: #cccccc; background-color: #fff;
}

.p-w-r .pr-war .pr-bottomline-form-group .pr-btn:hover,
.p-w-r .pr-waqwaa #questionType .pr-btn:hover,
.p-w-r .pr-question-form #questionCategory .pr-btn:hover {
  color: #333; background-color: #e6e6e6;
}

.p-w-r .pr-war .pr-bottomline-form-group .pr-btn.active,
.p-w-r .pr-waqwaa #questionType .pr-btn.active,
.p-w-r .pr-question-form #questionCategory .pr-btn.active {
  color: #fff; background-color: #739849;
}

.p-w-r .pr-question-form .pr-waq-prequestion-message a {
  font-size: 29px; line-height: 12px;
}

.p-w-r .pr-question-form .pr-waq-prequestion-message p {
  line-height: normal;
}

.p-w-r :focus,
.p-w-r a:focus,
.p-w-r .pr-accessible-btn:focus {
  outline-offset: 0 !important; outline: none !important; box-shadow: none !important;
}

.p-w-r .pr-qa-display .pr-qa-display-ask-question .pr-btn:focus,
.p-w-r .pr-qa-display .pr-qa-display-ask-question .pr-accessible-btn:focus {
  color: #fff; background-color: #000;
}

.p-w-r .pr-helpful-btn:hover .pr-helpful-count {
  color: #739849;
}

.p-w-r .pr-review-snapshot .pr-ratings-histogram .pr-histogram-stars:hover .pr-ratings-histogram-barValue {
  background-color: #000;
}

.p-w-r .pr-snippet-stars-reco-inline.pr-snippet-minimal .pr-snippet-read-and-write a {
  margin-right: 10px;
}

.p-w-r .pr-rd-no-reviews {
  border-top: #000 2px solid;
}

.p-w-r .pr-qa-display.pr-qa-display-desktop .pr-qa-display-answer-by-container.pr-qa-display-answer-by-container-expert,
.p-w-r .pr-qa-display.pr-qa-display-tablet .pr-qa-display-answer-by-container.pr-qa-display-answer-by-container-expert {
  border-left: 1px solid #000;
}

.p-w-r .pr-review-snippet-container.pr-no-reviews .pr-snippet-stars-container,
.p-w-r .pr-review-snippet-container.pr-no-reviews .pr-snippet-review-count {
  display: none;
}

.p-w-r .pr-category-snippet {
  font-family: 'Futura', sans-serif;
  padding-bottom: 20px;
}

@media (max-width: 1024px) {
  .p-w-r [id^="pr-category-snippets-"].pr-no-reviews {
    display: none;
  }

  .p-w-r .pr-category-snippet {
    text-align: center;
  }

  .p-w-r .pr-category-snippet__item,
  .p-w-r .pr-category-snippet__item .pr-snippet-stars {
    display: inline !important;
  }

  .p-w-r .pr-category-snippet__rating {
    font-size: 0px;
  }

  .p-w-r .pr-category-snippet__item .pr-rating-stars {
    display: block !important;
  }

  .p-w-r .pr-category-snippet__item:not(:last-of-type),
  .p-w-r .pr-category-snippet__item > *:not(:last-child),
  .p-w-r .pr-category-snippet__item .pr-snippet-stars > *:not(:last-child) {
    margin-bottom: 8px;
  }

  .p-w-r .pr-category-snippet__item .pr-snippet-rating-decimal {
    display: none;
  }

  .p-w-r .pr-category-snippet .pr-category-snippet__total {
    padding: 0px;
  }
}

@media (max-width: 767px) {
  .p-w-r .pr-header-title {
    font-size: 36px;
  }

  .p-w-r .pr-textinput, .p-w-r .pr-textarea {
    font-size: 18px;
  }
}

.p-w-r .pr-review-snippet-container.pr-no-reviews .pr-snippet-stars-container,
.p-w-r .pr-review-snippet-container.pr-no-reviews .pr-snippet-review-count {
  display: none;
}

.p-w-r .pr-srw-header.pr-pulse {
  background: #739849 !important;
}

.p-w-r .pr-qa-display-headline h1 {
  font-size: 24px !important;
}

#pr-reviewsnippet.mobile .pr-snippet-stars-reco-inline .pr-snippet-stars-reco-stars {
	float: none !important;
	text-align: center;
}


.section-product .p-w-r { margin: 0; }
.section-product .p-w-r .pr-snippet-stars-reco-inline.pr-snippet-minimal .pr-snippet-stars-container { display: inline-block; }

@media (max-width: 1024px) {
  .section-product .p-w-r { margin-bottom: 11px; margin-left: 0; }
  #product-reviews .p-w-r { margin-bottom: 0px; }
}

.p-w-r .pr-snippet-stars-reco-inline.pr-snippet-compact .pr-snippet-read-and-write a,
.p-w-r .pr-snippet-stars-reco-inline.pr-snippet-minimal .pr-snippet-read-and-write a,
.p-w-r .pr-snippet-stars-reco-inline .pr-snippet-read-and-write span.separator{
  margin: 0 !important;
  padding: 0 0 0 8px;
}

@media (max-width: 767px) {
  .p-w-r .pr-snippet .pr-snippet-stars-png .pr-star-v4,
  .p-w-r .pr-snippet .pr-snippet-stars-png .pr-star-v4-0-filled { width: 16px; height: 16px; }
}